chore: upgrade cubicweb-rqlcontroller to 0.8.0

7 jobs for topic/default/rqlcontro in 3 minutes and 46 seconds (queued for 34 seconds)
Status Job ID Name Coverage
  Lint
passed #342540
black

00:01:35

passed #342542
check-manifest

00:00:24

passed #342541
flake8

00:01:21

failed #342544
allowed to fail
mypy

00:00:51

passed #342543
yamllint

00:00:41

 
  Tests
failed #342545
py3

00:00:47

 
  Release
skipped #342546
image_build
 
Name Stage Failure
failed
py3 Tests
Uploading artifacts for failed job
Uploading artifacts...
WARNING: py3-deprecated-warnings.json: no matching files
ERROR: No files to upload
Uploading artifacts...
WARNING: report.xml: no matching files
ERROR: No files to upload
Cleaning up file based variables
ERROR: Job failed: command terminated with exit code 1
failed
mypy Lint
ERROR: No matching distribution found for cubicweb-rqlcontroller<0.7.0,>=0.8.0
WARNING: You are using pip version 21.1.3; however, version 21.2.1 is available.
You should consider upgrading via the '/builds/cubicweb/cubes/intranet/.tox/mypy/bin/python -m pip install --upgrade pip' command.

=================================== log end ====================================
___________________________________ summary ____________________________________
ERROR: mypy: InvocationError for command /builds/cubicweb/cubes/intranet/.tox/mypy/bin/python -m pip install --exists-action w .tox/.tmp/package/1/cubicweb-intranet-2.3.0.zip (exited with code 1)
Cleaning up file based variables
ERROR: Job failed: command terminated with exit code 1